OpenVDB 7.0.0

Public Types | Public Member Functions | List of all members
MinCombine< TreeType > Struct Template Reference

`#include <MeshToVolume.h>`

## Public Types
using | LeafNodeType = typename TreeType::LeafNodeType
using | ValueType = typename TreeType::ValueType

## Public Member Functions
| MinCombine (std::vector< LeafNodeType * > &nodes, const ValueType *buffer)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Member Typedef Documentation

## ◆ LeafNodeType

using LeafNodeType = typename TreeType::LeafNodeType

## ◆ ValueType

using ValueType = typename TreeType::ValueType

## Constructor & Destructor Documentation

## ◆ MinCombine()

MinCombine | ( | std::vector< LeafNodeType * > & | nodes,
|  | const ValueType * | buffer
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

The documentation for this struct was generated from the following file:

- MeshToVolume.h